<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Einzelner Artikel">
		<message>
			<![CDATA[Einzelner Artikel]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field
						name="articleId"
						type="Articles"
						label="Wähle einen Artikel"
						description="Wähle einen Artikel"
						default=""
				>
				</field>
                <field name="pixelcms_filter" type="radio" default="active" label="Immer anzeigen" description="Zeigt den Artikel auch dann an wenn er ausgeblendet wurde." class="btn-group">
                    <option value="all" class="btn-dark">JYES</option>
                    <option value="active" class="btn-dark">JNO</option>
                </field>
				<field name="image_fallback"
					   type="radio"
					   default="1"
					   label="Titelbild Fallback"
					   description="Zeigt das erste Beitragsbild an wenn kein Titelbild festgelegt wurde."
					   class="btn-group btn-group-yesno"
				>
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
                <field name="disable_title_image"
                       type="radio"
                       default="0"
                       label="Titelbild ausblenden"
                       description="Blendet das Titelbildmodul für die Detailseiten aus."
                       class="btn-group btn-group-yesno"
                >
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>
				<field
						name="cut_images"
						type="radio"
						default="1"
						label="Beitragsbilder beschneiden"
						description="Beitragsbilder werden quadratisch zugeschnitten"
						class="btn-group btn-group-yesno"
				>
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
				<field
						name="show_date"
						type="radio"
						default="before"
						label="Datum Anzeigen"
						class="btn-group btn-group-yesno"
				>
					<option value="0">JNO</option>
					<option value="before">Vor Titel</option>
					<option value="after">Nach Titel</option>
				</field>
			</fieldset>
            <fieldset
                    name="images"
                    label="Bild Einstellungen"
            >
                <field
                        name="pixelcms_images_thumb_size"
                        label="Thumbnail Größe"
                        type="number"
                        min="100"
                        max="2000"
                        useglobal="true"
                />
                <field
                        name="pixelcms_images_preview_size"
                label="Lightbox Größe"
                        type="number"
                        min="500"
                        max="3000"
                        useglobal="true"
                />
            </fieldset>
		</fields>
	</layout>
</metadata>
